    
    A.lien:link {
    font-family:verdana;
    font-size:10pt;
    color: #d90000;
    text-decoration: none;
    }

    A.lien:visited {
    font-family:verdana;
    font-size:10pt;
    color: #d90000;
    text-decoration: none;
    }

    A.lien:active {
    font-family:verdana;
    font-size:10pt;
    color: #ff0000;
    text-decoration: none;
    }

    A.lien:hover {
    font-family:verdana;
    font-size:10pt;
    color: #ff0000;
    text-decoration: none;
    }
    
    
    A.lux:link {
    font-family:verdana;
    font-size:8pt;
    color: #000000;
    text-decoration: none;
    }

    A.lux:visited {
    font-family:verdana;
    font-size:8pt;
    color: #000000;
    text-decoration: none;
    }

    A.lux:active {
    font-family:verdana;
    font-size:8pt;
    color: #000000;
    text-decoration: none;
    }

    A.lux:hover {
    font-family:verdana;
    font-size:8pt;
    color: #000000;
    text-decoration: none;
    }
    
     A.menu:link {
    font-family:verdana;
    font-size:8pt;
    color: #C2AAA0;
    text-decoration: none;
    }

    A.menu:visited {
    font-family:verdana;
    font-size:8pt;
    color: #C2AAA0;
    text-decoration: none;
    }

    A.menu:active {
    font-family:verdana;
    font-size:8pt;
    color: #e9e1dd;
    text-decoration: none;
    }

    A.menu:hover {
    font-family:verdana;
    font-size:8pt;
    color: #e9e1dd;
    text-decoration: none;
    }